@charset "euc-jp";

@import "base.css";

/*********************************************************************
*	ヘッダー　各定義
*********************************************************************/
#header .logoArea{
	display:block;
	width:272px;
	height:120px;
	position:relative;
}
#header .logoArea .logo{
	display:block;
	width:242px;
	height:40px;
	position:absolute;
	left:17px;
	top:24px;
}
#header .logoArea .loginBox{
	display:block;
	position:absolute;
	left:0;
	top:80px;
	width:272px;
	height:25px;
	text-align:center;
}
#header #superBunner{
	display:block;
	position:absolute;
	left:272px;
	top:15px;
}

#header #mainMenu{
	display:block;
	width:1000px;
	height:35px;
}
#header #mainMenu ul li{
	display:block;
	float:left;
	position:relative;
}
#header #mainMenu ul li a{
	display:block;
	cursor:pointer;
}
#header #mainMenu ul li .btn{
	display:block;
	height:35px;
	text-indent:-9999px;
}
#header #mainMenu ul .menu01 .btn{
	width:85px;
	background:url(/images/techon/2014/common/header_lnavi01.gif) left top no-repeat;
}
#header #mainMenu ul .menu02 .btn{
	width:93px;
	background:url(/images/techon/2014/common/header_lnavi02.gif) left top no-repeat;
}
#header #mainMenu ul .menu03 .btn{
	width:108px;
	background:url(/images/techon/2014/common/header_lnavi03.gif) left top no-repeat;
}
#header #mainMenu ul .menu04 .btn{
	width:105px;
	background:url(/images/techon/2014/common/header_lnavi04.gif) left top no-repeat;
}
#header #mainMenu ul .menu05 .btn{
	width:122px;
	background:url(/images/techon/2014/common/header_lnavi05.gif) left top no-repeat;
}
#header #mainMenu ul .menu06 .btn{
	width:122px;
	background:url(/images/techon/2014/common/header_lnavi06.gif) left top no-repeat;
}
#header #mainMenu ul .menu07 .btn{
	width:111px;
	background:url(/images/techon/2014/common/header_lnavi07.gif) left top no-repeat;
}
#header #mainMenu ul .menu08 .btn{
	width:102px;
	background:url(/images/techon/2014/common/header_lnavi08.gif) left top no-repeat;
}
#header #mainMenu ul .menu09 .btn{
	width:152px;
	background:url(/images/techon/2014/common/header_lnavi09.gif) left top no-repeat;
}
#header #mainMenu ul li:hover .btn,
#header #mainMenu ul li a:hover .btn,
#header #mainMenu ul.menu01 .menu01 .btn,
#header #mainMenu ul.menu02 .menu02 .btn,
#header #mainMenu ul.menu03 .menu03 .btn,
#header #mainMenu ul.menu04 .menu04 .btn,
#header #mainMenu ul.menu05 .menu05 .btn,
#header #mainMenu ul.menu06 .menu06 .btn,
#header #mainMenu ul.menu07 .menu07 .btn,
#header #mainMenu ul.menu08 .menu08 .btn,
#header #mainMenu ul.menu09 .menu09 .btn,
#header #mainMenu ul.home .menu01 .btn,
#header #mainMenu ul.AT .menu02 .btn,
#header #mainMenu ul.electronic .menu03 .btn,
#header #mainMenu ul.device .menu04 .btn,
#header #mainMenu ul.energytech .menu05 .btn,
#header #mainMenu ul.mono .menu06 .btn,
#header #mainMenu ul.observer .menu07 .btn,
#header #mainMenu ul.new-industry .menu08 .btn,
#header #mainMenu ul.PDF .menu09 .btn{
	background-position:left -35px;
}
#header #mainMenu ul ul.submenu{
	display:none;
	width:194px;
	position:absolute;
	left:0;
	top:35px;
	z-index:99999;
	overflow:hidden;
	background:#203049;
	opacity:0.95;
	filter:alpha(opacity=95);
	-ms-filter: "alpha( opacity=95 )";
}
#header #mainMenu ul ul.submenu li{
	display:block;
	width:100%;
	border-top:1px solid #1a263a;
	border-bottom:1px solid #424f65;
}
#header #mainMenu ul ul.submenu li a{
	display:block;
	width:100%;
	padding:7px 12px;
	float:left;
	font-size:13px;
	line-height:1.3;
	font-weight:bold;
	color:#fff;
	*zoom:1;
	text-decoration:none;
}
#header #mainMenu ul ul.submenu li a:hover{
	color:#ff852e;
}


/*********************************************************************
*	フッター　各定義
*********************************************************************/

#footer a{
	color:#333;
}
#footer .linkArea{
	text-align:center;
	padding:0 10px;
	margin:0 0 10px 0;
}
#footer .linkArea ul{
	overflow:hidden;
}
#footer .linkArea li{
	display:inline-block;
	background:url(/images/techon/2014/common/vertical_border.gif) right top no-repeat;
	margin:0 0 5px 0;
	font-size:12px;
	line-height:1.2;
	*display:inline;
	*zoom:1;
	*margin:0 0 2px 0;
}
#footer .linkArea li a{
	margin:0 10px 0 5px;
	*zoom:1;
}
#footer .copyright{
	padding:20px 0 0 54px;
	overflow:hidden;
	font-size:12px;
	line-height:1.4;
	color:#888;
}
#footer .copyright .logo{
	float:left;
	margin:5px 30px 0 0;
}



/*********************************************************************
*	パンクズ
*********************************************************************/

#mainImageTitleArea .breadcrumbsWrap{
	display:block;
	overflow:hidden;
	*zoom:1;
}

#breadcrumbs{
	display:block;
	padding:0 0 5px 0;
	overflow:hidden;
	*zoom:1;
	float:left;
}
#breadcrumbs ul{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:bottom;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	margin:5px 0;
	*zoom:1;
}
#breadcrumbs ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/mark_breadcrumbs.gif) left 1px no-repeat;
	padding:0 0 0 12px;
	margin:0 5px 0 0;
	float:left;
}
#breadcrumbs ul li.top{
	background:none;
	padding:0;
}

#mainImageTitleArea #indexToolBoxBar{
	float:right;
	overflow:hidden;
	*zoom:1;
	vertical-align:bottom;
	margin:0;
	text-align:right;
}
#mainImageTitleArea #indexToolBoxBar div.tool{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 0 10px;
	vertical-align:bottom;
}
#mainImageTitleArea #indexToolBoxBar #toolFacebookBc{
	*width:100px;
	*overflow:hidden;
}
#mainImageTitleArea #indexToolBoxBar #toolTwitterBc{
	width:100px;
	overflow:hidden;
}


/*********************************************************************
*	右サイド　各定義
*********************************************************************/
/* TOPページ用SNSボタン */
#subContents #topRightSns{
	display:block;
	margin:0 0 15px 0;
}
#subContents #topRightSns:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html body #subContents #topRightSns {height: 1%;}
*:first-child+html #subContents #topRightSns {height: 1%;}
#subContents #topRightSns div.tool{
	float:left;
	margin:0 10px 0 0;
}
#subContents #topRightSns #topFacebookTop{
	*width:110px;
	*overflow:hidden;
	z-index:999999;
}
#subContents #topRightSns #topFacebookTop .fb_edge_widget_with_comment{
	//IE用
	height:22px;
	overflow:hidden;
}
:root #subContents #topRightSns #topFacebookTop .fb_edge_widget_with_comment{
	//IE以外用
	height:20px;
	overflow:hidden;
}
#subContents #topRightSns #topTwitterTop{
	width:110px;
	overflow:hidden;
}
#subContents #topRightSns iframe.twitter-share-button{
	width:110px!important;
}

/* Follow Us */
#subContents .sideFollowBox{
	display:block;
	overflow:hidden;
	*zoom:1;
	margin:0 0 20px 0;
	border-top:2px solid #184793;
	border-bottom:1px solid #d8d8d8;
}
#subContents .sideFollowBox h3{
	float:left;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	margin:0 0 0 12px;
	vertical-align:middle;
}
#subContents .sideFollowBox ul{
	float:right;
	text-align:right;
	vertical-align:middle;
}
#subContents .sideFollowBox ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:24px;
	height:32px;
	padding:8px 0 0 0;
	margin:0 0 0 3px;
}
#subContents .sideFollowBox ul li a img{
	vertical-align:middle;
}

/* 検索 */
#subContents #sideSearch{
	display:block;
	width:300px;
	height:29px;
	overflow:hidden;
	*zoom:1;
	margin:0 0 15px 0;
}
#subContents #sideSearch .searchTxt{
	display:block;
	border:0;
	padding:0 4px;
	margin:0;
	width:165px;
	height:27px;
	line-height:27px;
	border-left:1px solid #c5c5c5;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	float:left;
}
#subContents #sideSearch .searchBtn{
	display:block;
	width:57px;
	height:27px;
	border:1px solid #c5c5c5;
	float:left;
	margin:0 5px 0 0;
	background:#c5c5c5;
}
#subContents #sideSearch .searchBtn:hover{
	opacity:0.9;
	filter:alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
#subContents #sideSearch .link{
	float:right;
}
#subContents #sideSearch .link a{
	font-size:11px;
	padding:0 0 0 12px;
	line-height:27px;
	color:#333;
	background:url(/images/techon/2014/common/icon02.gif) left center no-repeat;
}
#subContents #sideSearch .link a:hover{
	color:#ea7a2a;
}

/* レクタングル */
#subContents .rectangle{
	display:block;
	margin:20px 0;
}

/* お知らせ */
#subContents .sideInfo{
	display:block;
	background:#f5f5f5;
	border:2px solid #d8d8d8;
	padding:13px 13px 10px 13px;
	margin:20px 0;
	font-size:12px;
	line-height:1.4;
}
#subContents .sideInfo p{
	margin:0 0 13px 0;
	padding:0;
	font-size:12px;
	line-height:1.4;
}
#subContents .sideInfo p b{
	font-size:120%;
	line-height:1.4;
	font-weight:bold;
	background:url(/images/techon/2014/common/icon01.gif) left 0.4em no-repeat;
	padding:0 0 0 10px;
}
#subContents .sideInfo h3{
	font-size:120%;
	line-height:1.4;
	margin:0 0 5px 0;
}
#subContents .sideInfo li{
	margin:5px 0;
	padding:0;
	font-size:12px;
	line-height:1.4;
}
#subContents .sideInfo li a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:13px;
	line-height:1.4;
	font-weight:bold;
	background:url(/images/techon/2014/common/icon01.gif) left 0.4em no-repeat;
	padding:0 0 0 10px;
}
#subContents .sideInfoBanner{
	margin:20px 0;
	text-align:center;
}


/* 記事ランキング */
#subContents #sideRanking{
	display:block;
	margin:20px 0;
	font-size:12px;
	line-height:1.4;
}
#subContents .rankingBox{
	display:block;
}
#subContents #sideRanking .tabArea{
	display:block;
	height:31px;
	border-left:1px solid #b8c3ce;
	background:url(/images/techon/2014/common/ranking_tab_bg.gif) left bottom repeat-x #e8edf3;
}
#subContents #sideRanking .tabArea li{
	float:left;
	display:block;
	border-right:1px solid #b8c3ce;
	text-align:center;
}
#subContents #sideRanking .tabArea li a{
	display:block;
	*float:left;
	*zoom:1;
	font-size:13px;
	line-height:1.25;
	color:#333;
	padding:10px 20px 0 20px;
	height:21px;
}
#subContents #sideRanking .tabArea li.now a{
	background:#fff;
}
#subContents .rankingWrapper{
	display:block;
	padding:10px 0;
}
#subContents #sideRanking .rankingWrapper{
	display:none;
}
#subContents #sideRanking .rankingWrapper_now{
	display:block;
}
#subContents .rankingWrapper .periodArea{
	display:block;
	overflow:hidden;
	text-align:right;
	margin:0 0 3px 0;
	color:#7f7f7f;
}
#subContents .rankingWrapper .periodArea a{
	color:#7f7f7f;
}
#subContents .rankingWrapper .periodArea a.now{
	color:#13538f;
}
#subContents .rankingWrapper .rankingArea ul{
	display:none;
}
#subContents .rankingWrapper .rankingArea ul.now{
	display:block;
}
#subContents .rankingWrapper .rankingArea li{
	display:block;
	padding:7px 0;
	border-bottom:1px solid #d8d8d8;
	overflow:hidden;
	*zoom:1;
}
#subContents .rankingWrapper .rankingArea li a{
	display:block;
	padding:0 0 0 30px;
	color:#13538f;
	font-size:14px;
	line-height:1.3;
	min-height:18px;
}
* html body #subContents .rankingWrapper .rankingArea li a{
	height: expression(document.body.clientHeight < 18? "18px" : "auto");
}
#subContents .rankingWrapper .rankingArea li.rank1 a{
	background:url(/images/techon/2014/common/rank1.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank2 a{
	background:url(/images/techon/2014/common/rank2.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank3 a{
	background:url(/images/techon/2014/common/rank3.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank4 a{
	background:url(/images/techon/2014/common/rank4.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank5 a{
	background:url(/images/techon/2014/common/rank5.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank6 a{
	background:url(/images/techon/2014/common/rank6.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank7 a{
	background:url(/images/techon/2014/common/rank7.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank8 a{
	background:url(/images/techon/2014/common/rank8.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank9 a{
	background:url(/images/techon/2014/common/rank9.gif) left top no-repeat;
}
#subContents .rankingWrapper .rankingArea li.rank10 a{
	background:url(/images/techon/2014/common/rank10.gif) left top no-repeat;
}


/* BP社からのお知らせ */
#subContents #bpInfo{
	display:block;
	margin:20px 0;
	font-size:12px;
	line-height:1.4;
}
#subContents #bpInfo .infoBox{
	display:block;
	padding:0 0 1px 0;
}
#subContents #bpInfo li{
	display:block;
	padding:15px 0;
	border-bottom:1px solid #d8d8d8;
	overflow:hidden;
	*zoom:1;
}
#subContents #bpInfo li .image{
	display:block;
	width:84px;
	float:left;
	margin:0 10px 0 0;
}
#subContents #bpInfo li .image img{
	width:auto;
	height:auto;
	width:82px;
	border:1px solid #d1d1d1;
}
#subContents #bpInfo li .type{
	display:block;
	width:200px;
	overflow:hidden;
	*zoom:1;
	font-size:11px;
	line-height:15px;
	margin:0 0 5px 0;
}
#subContents #bpInfo li .type .icon{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:#eaeaea;
	color:#484848;
	font-size:11px;
	line-height:13px;
	padding:1px 10px;
	margin:0 5px 0 0;
	vertical-align:baseline;
	border-radius:0.65em;
}
#subContents #bpInfo li .title{
	display:block;
	width:200px;
	overflow:hidden;
	*zoom:1;
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
	margin:0 0 5px 0;
}
#subContents #bpInfo li .text{
	display:block;
	width:200px;
	overflow:hidden;
	*zoom:1;
}
#subContents #bpInfo li .text a{
	overflow:hidden;
	*zoom:1;
	color:#333;
}
#subContents #bpInfo .link{
	display:block;
	text-align:right;
	padding:8px 0 10px 0;
}
#subContents #bpInfo .link a{
	background:url(/images/techon/2014/common/icon02.gif) 4px center no-repeat;
	padding:0 5px 0 14px;
	margin:0 0 0 10px;
	color:#333;
	border:1px solid #d8d8d8;
	border-radius:2px;
	font-size:12px;
	line-height:1.25;
}


/* 日経電子版アクセスランキング */
#subContents #nikkeiRanking{
	display:block;
	margin:20px 0;
	font-size:12px;
	line-height:1.4;
}
#subContents #nikkeiRanking h3{
	background:url(/images/techon/2014/common/nikkei_ranking_mark.gif) right center no-repeat;
	height:24px;
	line-height:24px;
}
#subContents #nikkeiRanking .NSDiconMember{
	background:url(/images/techon/2014/common/icon_article_add.gif) left center no-repeat;
	width:12px;
	height:12px;
	display:inline-block;
	text-indent: -9999px;
	vertical-align: middle;
	margin:0 0 0 5px;
}
#subContents #nikkeiRanking .rankingWrapper .rankingArea ul{
	display:block;
}



/*********************************************************************
*	左サイド　各定義
*********************************************************************/

/* 左サイド汎用枠 */
#leftContent .leftCommonBox{
	display:block;
	width:125px;
	overflow:hidden;
	*zoom:1;
	font-size:12px;
	line-height:1.4;
	margin:0 0 20px 0;
}
#leftContent .leftCommonBox .inner{
	display:block;
	width:125px;
	background:#f7f7f7;
}
#leftContent .leftCommonBox .innerBox{
	border-bottom:1px solid #d8d8d8;
}
#leftContent .leftCommonBox .inner h4{
	padding:7px 0 5px 8px;
}
#leftContent .leftCommonBox li{
	display:block;
	border-bottom:1px solid #d8d8d8;
	font-size:11px;
	line-height:1.3;
}
#leftContent .leftCommonBox li.rss{
	background:url(/images/techon/2014/common/rss_mark.gif) 107px center no-repeat;
}
#leftContent .leftCommonBox li a{
	display:block;
	padding:7px 5px 5px 20px;
	background:url(/images/techon/2014/common/icon01.gif) 7px 10px no-repeat;
	color:#333;
}
#leftContent .leftCommonBox ul.noBorder{
	padding:0 0 5px 0;
}
#leftContent .leftCommonBox ul.noBorder li{
	border-bottom:none;
}
#leftContent .leftCommonBox ul.noBorder li a{
	padding:0 5px 0 20px;
	background:url(/images/techon/2014/common/icon01.gif) 7px 3px no-repeat;
	margin:0 0 5px 0;
}
#leftContent .leftCommonBox .logoList li a{
	display:block;
	padding:13px 0;
	background:none;
	text-align:center;
}
#leftContent .leftCommonBox p{
	display:block;
	margin:0;
	padding:0;
}
#leftContent .leftCommonBox p a{
	display:block;
	padding:10px 0;
	text-align:center;
}
#leftContent .leftCommonBox .btnBox{
	text-align:center;
}
#leftContent .leftCommonBox .btnBox p.btn{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/left_btn_right.gif) right center no-repeat;
	margin:5px 0;
	padding:0;
}
#leftContent .leftCommonBox .btnBox p.btn a{
	background:url(/images/techon/2014/common/left_btn_left.gif) left center no-repeat;
	padding:0 15px 0 23px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	color:#333;
	font-size:12px;
	line-height:26px;
	font-weight:bold;
	text-decoration:none;
}
#leftContent .leftCommonBox .btnBox p.btn a:hover{
	color:#ea7a2a;
}

/* rectangle125バナー */
#leftContent .rectangle125{
	display:block;
	margin:20px 0;
	text-align:center;
	*zoom:1;
}

/* バナー */
#leftContent .banner{
	display:block;
	margin:20px 0;
	text-align:center;
	*zoom:1;
}
#leftContent .banner a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

/* MYページBOX */
#leftContent .leftMypageContents .leftCommonBox p{
	padding:5px;
}
#leftContent .leftMypageContents .leftCommonBox p.sText{
	font-size:90%;
}
#leftContent .leftMypageContents .leftCommonBox p.link{
	text-align:right;
	padding:5px;
}
#leftContent .leftMypageContents .leftCommonBox p.link a{
	background:url(/images/techon/2014/common/icon01.gif) left center no-repeat;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:center;
	padding:0 5px 0 10px;
	font-weight:bold;
}



/*********************************************************************
*	共通部品定義
*********************************************************************/

/* タイトル看板用定義 */
#mainImageTitle{
	display:block;
	width: 660px;
	overflow:hidden;
	*zoom:1
	clear:both;
}
#mainImageTitle.theme,
#mainImageTitle.closeup{
	position:relative;
	padding:65px 0 22px 0;
}
#mainImageTitle.theme .mainTitle,
#mainImageTitle.closeup .mainTitle{
	position:absolute;
	left:0;
	top:0;
	overflow:visible;
	height:150px;
}
#mainImageTitle .adBox{
	position:relative;
	display:block;
	width:660px;
}
#mainImageTitle .adBox .ad div{
	width:660px;
	height:43px;
	overflow:hidden;
}
#mainImageTitle .ad a {
	position: absolute;
	top:0;
	left:0;
	display:block;
	color: #555;
	font-size: 12px;
	width: 615px;
	height:28px;
	padding-left: 15px;
	line-height: 28px;
	margin:10px 0 0 20px;
	background:url(/images/techon/2014/ad_bg.png) left top no-repeat;
}
* html body #mainImageTitle .ad a {
	background:url(/images/techon/2014/ad_bg.gif) left top no-repeat;
}
#mainImageTitle .ad a:hover, #mainTitle .ad a:visited:hover {
	color: #ea7a2a;
	text-decoration: underline;
}
#mainImageTitle .grd{
	display:none;
}
#mainImageTitle.theme .grd,
#mainImageTitle.closeup .grd{
	display:block;
	position: absolute;
	bottom:0;
	left:0;
	width:660px;
	height:20px;
	overflow:hidden;
	background:url(/images/techon/2014/titleimage_grd.png) left bottom no-repeat;
	font-size:1px;
	line-height:1.25;
}
* html body #mainImageTitle .grd .grd{
	bottom:-5px;
	background:#fff;
}
* html body #mainImageTitle.closeup .grd{
	bottom:-5px;
	background:#fff;
}

/* テキスト型タイトル用定義 */
#mainTextTitle{
	display:block;
	width: 660px;
	overflow:hidden;
	*zoom:1
	clear:both;
	border-bottom:1px solid #d8d8d8;
	padding:5px 0 15px 0;
}
#mainTextTitle .textTitleWrap{
	border-left:6px solid #1b52aa;
	padding:2px 0 2px 17px;
}
#mainTextTitle .mainTitle{
	display:block;
	font-size:30px;
	line-height:1.25;
	font-weight:bold;
}
#mainTextTitle .subTitle{
	display:block;
	font-size:14px;
	line-height:1.25;
	margin:5px 0 0 0;
	font-weight:bold;
}
#mainTextTitle .ad a {
	display:block;
	color: #555;
	font-size: 12px;
	width: 615px;
	height:28px;
	padding-left: 15px;
	line-height: 28px;
	margin:5px 0 0 0;
	background:url(/images/techon/2014/ad_bg.png) left top no-repeat;
}
* html body #mainTextTitle .ad a {
	background:url(/images/techon/2014/ad_bg.gif) left top no-repeat;
}


/* 汎用見出し */
.commonTitle{
	display:block;
	overflow:hidden;
	background:url(/images/techon/2014/common/common_titlebg.gif) left top repeat-x #e6ebf2;
	border-top:3px solid #184793;
	border-bottom:1px solid #b8c3ce;
	font-size:16px;
	font-weight:bold;
	line-height:1.25;
	padding:7px 8px 5px 8px;
	position:relative;
}
#leftContent .commonTitle{
	padding:7px 0 5px 8px;
}

.leftBorder{
	display:block;
	border-left: 5px solid #2F589E;
	padding:0 0 0 12px;
	font-weight:bold;
	font-size:14px;
	line-height:1.25;
	*zoom:1;
}
.mainCommonBox .inner .leftBorder{
	margin:0 0 10px 0;
	font-size:16px;
	line-height:1.25;
}
.mainCommonBox .topBorder{
	border-top:1px solid #d8d8d8;
}

/* 画像タイトル用 */
#mainContents .imgTitle,
#mainContents h1.imgTitle,
#mainContents h2.imgTitle{
	border-bottom:1px solid #d8d8d8;
}

/* バナー */
#mainContents .banner{
	display:block;
	margin:15px auto;
}
#mainContents .banner p{
	display:block;
	margin:5px auto 10px auto;
	font-size:85%;
	line-height:1.4;
}

/* 記事リスト用定義 */
#mainContents .mainCommonBox,
#subContents .mainCommonBox{
	display:block;
	overflow:hidden;
	position:relative;
	*zoom:1;
	margin:0 0 20px 0;
}
#mainContents .mainCommonBox .inner,
#subContents .mainCommonBox .inner{
	display:block;
	overflow:hidden;
	padding:15px 0 1px 0;
	line-height:1.3;
	*zoom:1;
}
#mainContents .mainCommonBox .linkMore{
	position:absolute;
	right:5px;
	top:12px;
}
#mainContents .mainCommonBox .linkMore a{
	display:block;
	background:url(/images/techon/2014/common/icon02.gif) 4px center no-repeat;
	padding:0 5px 0 14px;
	font-size:11px;
	line-height:1.25;
	color:#333;
}
#mainContents .mainCommonBox .linkMore a:hover{
	color:#ea7a2a;
}
#mainContents .mainCommonBox li,
#subContents .mainCommonBox li{
	font-size:14px;
	line-height:1.3;
	padding:0;
	margin:0 0 20px 0;
	overflow:hidden;
	*zoom:1;
}
#mainContents .mainCommonBox ul.border_list li,
#subContents .mainCommonBox ul.border_list li{
	border-top:1px solid #d8d8d8;
	margin:0;
	padding:10px 0;
	display:block;
	overflow:hidden;
}
#mainContents .mainCommonBox ul.border_list li.first,
#subContents .mainCommonBox ul.border_list li.first{
	border-top:none;
	padding:0 0 10px 0;
}
#mainContents .mainCommonBox li .type{
	display:block;
	overflow:hidden;
	*zoom:1;
	font-size:85%;
	line-height:1.4;
	margin:0 0 5px 0;
}
#subContents .mainCommonBox li .type .icon,
#mainContents .mainCommonBox li .type .icon{
	font-size:11px;
	line-height:1.3;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:#eaeaea;
	color:#484848;
	padding:1px 10px;
	margin:0 7px 0 0;
	vertical-align:middle;
	border-radius:0.65em;
}
#mainContents .mainCommonBox li .auth{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 7px 0 0;
	vertical-align:middle;
}
#mainContents .mainCommonBox li .recommend{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 0 5px;
	vertical-align:middle;
	*vertical-align:baseline;
}
#mainContents .mainCommonBox li .recommend img{
	vertical-align:middle;
}
#subContents .mainCommonBox li .topTitle{
	display:block;
}
#mainContents .mainCommonBox li .type .topTitle a,
#subContents .mainCommonBox li .type .topTitle a{
	color:#333;
}
#mainContents .mainCommonBox li .title,
#subContents .mainCommonBox li .title{
	font-weight:bold;
}
#mainContents .mainCommonBox li .title img{
	margin:0 0 0 5px;
	vertical-align:middle;
}
#mainContents .mainCommonBox .markList li .title a,
#mainContents .mainCommonBox .markList li a .title,
#subContents .mainCommonBox li .title a,
#subContents .mainCommonBox li a .title{
	display:block;
	background:url(/images/techon/2014/common/icon02.gif) left 4px no-repeat;
	padding:0 8px 0 12px;
}
#subContents .mainCommonBox li .title a,
#subContents .mainCommonBox li a .title{
	padding:0 0 0 12px;
	display:block;
}
#mainContents .mainCommonBox li .date,
#subContents .mainCommonBox li .date{
	color:#666;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#subContents .mainCommonBox li .date{
	padding:0 0 0 8px;
}
#mainContents .mainCommonBox li .subTitle,
#subContents .mainCommonBox li .subTitle{
	font-size:90%;
	margin:3px 0 0 0;
}
#subContents .mainCommonBox li .subTitle{
	display:block;
	padding:0 0 0 12px;
}
#mainContents .mainCommonBox li .summary,
#subContents .mainCommonBox li .summary{
	font-size:85%;
	line-height:1.6;
}
#subContents .mainCommonBox li .summary{
	display:block;
	overflow:hidden;
}
#mainContents .mainCommonBox li .summary .link{
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:right;
	float:right;
	font-size:12px;
	line-height:1.2;
	margin:3px 0 0 10px;
}
#mainContents .mainCommonBox li .summary .link a{
	background:url(/images/techon/2014/common/icon01.gif) left center no-repeat;
	padding:0 0 0 10px;
}
#mainContents .mainCommonBox li .image,
#subContents .mainCommonBox li .image{
	float:left;
	clear:both;
	margin:0 15px 0 0;
}
#mainContents .mainCommonBox .left li .image,
#mainContents .mainCommonBox .right li .image{
	margin:0 10px 0 0;
}
#mainContents .mainCommonBox li .image img{
	width:58px;
	border:1px solid #d8d8d8;
}
#subContents .mainCommonBox li .image img{
	width:69px;
	border:1px solid #d8d8d8;
}
#mainContents .mainCommonBox .listLink,
#subContents .mainCommonBox .listLink{
	display:block;
	border-top:1px solid #d8d8d8;
	text-align:right;
	padding:1px 0 0 0;
}
#mainContents .mainCommonBox .listLink p,
#mainContents #kiji .mainCommonBox .listLink p,
#subContents .mainCommonBox .listLink p,
#subContents .mainCommonBox .listLink .btn{
	margin:5px 0 0 1px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/linkbtn_bg_right.gif) right center no-repeat;
}
#mainContents .mainCommonBox .listLink a,
#mainContents #kiji .mainCommonBox .listLink a,
#subContents .mainCommonBox .listLink a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/linkbtn_bg_left.gif) left center no-repeat;
	font-size:12px;
	line-height:23px;
	color:#333;
	padding:0 9px 0 17px;
}
#mainContents .mainCommonBox .listLink a:hover,
#subContents .mainCommonBox .listLink a:hover{
	color:#ea7a2a;
}

#mainContents .mainCommonBox .inner p{
	font-size:13px;
	line-height:1.6;
	margin:0 0 15px 0;
}
#mainContents .mainCommonBox .inner li p{
	font-size:12px;
	line-height:1.6;
	margin:0 0 5px 0;
}
#mainContents .mainCommonBox .inner .listLink p{
	margin:5px 0 0 1px;
}


/* 汎用リスト */
#mainContents ul.list,
#mainContents #kiji ul.list{
	display:block;
	padding:0;
}
#mainContents #kiji ul.list {
	margin:0 10px 10px 10px;
}
	
ul.list li,
#mainContents ul.list li,
#mainContents #kiji ul.list li{
	display:block;
	font-size:95%;
	background:url(/images/techon/2014/common/icon02.gif) 4px 0.4em no-repeat;
	padding-left:15px;
	line-height:1.3;
	margin-bottom:6px;
}
#mainContents ul.border,
#mainContents #kiji ul.border{
	display:block;
	padding:0;
}
#mainContents #kiji ul.border{
	margin:0 10px 10px 10px;
}
ul.border li,
#mainContents ul.border li,
#mainContents #kiji ul.border li{
	background:none;
	border-bottom:1px dotted #7F7F7F;
	padding:10px 0;
}
#mainContents ul.point,
#mainContents #kiji ul.point{
	display:block;
	padding:0;
}
#mainContents #kiji ul.point{
	margin:0 10px 10px 10px;
}
ul.point li,
#mainContents ul.point li,
#mainContents #kiji ul.point li{
	display:block;
	font-size:95%;
	background:url(/images/techon/2014/common/icon01.gif) left 0.4em no-repeat !important;
	padding:0 0 0 15px;
	line-height:120%;
	margin-bottom:6px;


}



#mainContents #kiji ul.simple{
	display:block;
	padding:0;
}
#mainContents #kiji ul.simple {
	margin:0 10px 10px 10px;
}
	
#mainContents #kiji ul.simple li{
	display:block;
	font-size:95%;
	padding-left:20px;
	background-image:none;
}


/* 汎用ボタン */
#mainContents .commonBlueBtn{
	text-align:center;
}
#mainContents .commonBlueBtn .btn{
	height:33px;
	margin:0 5px;
	display:inline-block;
	cursor:pointer;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn a{
	display:inline-block;
	height: 33px;
	background:url(/images/techon/2014/bluebtn_right.gif) right top no-repeat;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn a span{
	height:22px;
	background:url(/images/techon/2014/bluebtn_left.gif) left top no-repeat;
	padding: 7px 16px 5px 30px;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#333;
	text-decoration:none;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn a:hover{
	background-position:right -33px;
	text-decoration:none;
}
#mainContents .commonBlueBtn a:hover span{
	background-position:left -33px;
	color: #ea7a2a;
}


/* 汎用ボタン（▲なし） */
#mainContents .commonBlueBtn .b_btn{
	height:33px;
	margin:0 5px;
	display:inline-block;
	cursor:pointer;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn .b_btn a{
	height:33px;
	background:url(/images/techon/2014/b_bluebtn_right.gif) right top no-repeat;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn .b_btn a span{
	height:22px;
	background:url(/images/techon/2014/b_bluebtn_left.gif) left top no-repeat;
	padding: 7px 16px 5px 18px;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#333;
	text-indent:0px;
	text-decoration:none;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}
#mainContents .commonBlueBtn .b_btn a:hover span{
	color: #ea7a2a;
}


/* 汎用グレーボタン（▲なし） */
#mainContents .g_btn a{
	height:33px;
	background:url(/images/techon/2014/b_bluebtn_right.gif) right top no-repeat;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}
#mainContents .g_btn a span{
	height:22px;
	background:url(/images/techon/2014/b_bluebtn_left.gif) left top no-repeat;
	padding: 7px 16px 5px 18px;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#333;
	text-indent:0px;
	text-decoration:none;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}


/*********************************************************************
*	会員ONLY表示
*********************************************************************/
#mainContents .member_only_info{
	display:block;
	clear:both;
	width:500px;
	background:url(/images/techon/2014/member_only_bg_bottom.gif) left bottom no-repeat;
	margin:20px auto;
	padding:0 0 15px 0;
}
#mainContents .member_only_info .info,
#mainContents #kiji .member_only_info .info{
	display:block;
	width:460px;
	background:url(/images/techon/2014/member_only_bg_top.gif) left top no-repeat;
	padding:20px 20px 15px 20px;
	margin:0;
	font-size:90%;
	line-height: 1.6;
}
#mainContents .member_only_info b {
	display: inline-block;
	*display:inline;
	*zoom:1;
	margin-bottom:10px;
	font-size: 110%;
}


/*********************************************************************
*	親記事、bnsearch.jsp、mokuji.jspなどの記事リスト部分用定義
*********************************************************************/

/* タイトルまわり */
#mainContents .titleBox{
	padding:0 0 10px 0;
	border-bottom:1px solid #d5d5d5;
}
#mainContents .other .titleBox{
	padding:30px 0 10px 0;
}
#mainContents .titleWrap{
	padding:0 0 0 10px;
	border-left:5px solid #0e4366;
}
#mainContents .typeTitle{
	font-size:140%;
	font-weight:bold;
}
#mainContents .titleBox h1{
	font-size:140%;
}
#mainContents .titleBox h2{
	border:none;
	font-weight:normal;
}


/* リスト部囲い */
#mainContents .listContentsBox{
	padding:10px 0 0 0;
	margin:0 0 20px 0;
}
#mainContents .mokuji .listContentsBox{
	padding:0;
}

/* ページング */
#mainContents .listContentsBox .pagination{
	border-top:1px solid #d5d5d5;
	padding:15px 0 5px 0;
	text-align:center;
	color:#bbb;
}
#mainContents .listContentsBox .pagination .prev,
#mainContents .listContentsBox .pagination .next{
	display:inline-block;
	margin:0 15px;
	*display:inline;
	*zoom:1;
}


/* リストタイプ共通定義 */
#mainContents .listContentsBox .mainCommonBox ul{
	display:block;
	overflow:hidden;
}
#mainContents .listContentsBox .mainCommonBox li{
	display:block;
	padding:2px 0;
}
#mainContents .listContentsBox .mainCommonBox li .title{
	display:block;
	font-weight:bold;
	font-size:100%;
	margin:3px 0 0 0;
}
#mainContents .listContentsBox .mainCommonBox li .subtitle{
	font-size:90%;
	font-weight:bold;
	margin:3px 0 0 0;
}
#mainContents .listContentsBox .mainCommonBox li .date{
	color:#999;
	font-size:11px;
	line-height:13px;
	display:inline-block;
	*display:inline;
}
#mainContents .listContentsBox .mainCommonBox li .summary{
	font-size:80%;
	line-height:1.4;
}
#mainContents .listContentsBox .mainCommonBox .image{
	display:block;
	width:130px;
	float:right;
	clear:right;
	margin:0 0 5px 10px;
	text-align:center;
}
#mainContents .listContentsBox .mainCommonBox .image img{
	width:auto;
	height:auto;
	max-width:128px;
	max-height:128px;
	border:1px solid #d1d1d1;
}
* html body #mainContents .listContentsBox .mainCommonBox .image img{
	width:128px;
}
* html body #mainContents .listContentsBox .mainCommonBox .image{
	height:130px;
	overflow:hidden;
}


/* リストタイプB用定義 */
#mainContents .listContentsBox .mainCommonBox .typeB li .subtitle{
	display:block;
	margin:0 0 5px 0;
}

/* リストタイプD用定義 */
#mainContents .listContentsBox .mainCommonBox .typeD li .subtitle{
	display:block;
	margin:0 0 5px 0;
}

/* リストタイプE用定義 */
#mainContents .listContentsBox .mainCommonBox .typeE li.listDate{
	display:block;
	clear:both;
	overflow:hidden;
	padding:5px 0 0 0;
}
#mainContents .listContentsBox .mainCommonBox .typeE li.listDate span{
	display:inline-block;
	background:#6E809C;
	padding:3px 5px;
	color:#fff;
	font-weight:bold;
	font-size:80%;
	*display:inline;
	*zoom:1;
}

/* 書店用bnserch用定義 */
#mainContents .listContentsBox .mainCommonBox .bookList li,
#mainContents .listContentsBox .mainCommonBox .bookList li.first{
	padding-left:10px;
	padding-right:10px;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .image{
	float:left;
	clear:both;
	margin:0 15px 0 0;
	width:90px;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .image img{
	width:88px;
	border:1px solid #d8d8d8;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .topTitle{
	display:inline-block;
	background:#eaeaea;
	color:#484848;
	font-size:75%;
	padding:1px 4px;
	margin:0 5px 3px 0;
	vertical-align:middle;
	*display:block;
	*float:left;
	*vertical-align:baseline;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .title{
	display:block;
	font-weight:bold;
	font-size:105%;
	line-height:1.4;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .subTitle{
	display:block;
	font-size:85%;
	line-height:1.4;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .summary{
	display:block;
	margin:5px 0 0 0;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .pubDate{
	display:block;
	margin:5px 0 0 0;
	font-size:85%;
	line-height:1.4;
}
#mainContents .listContentsBox .mainCommonBox .bookList li .price{
	font-size:85%;
	line-height:1.4;
	margin:0 15px 0 0;
	display:inline-block;
	*display:inline !important;
	*zoom:1;
}



/*********************************************************************
*	ページング用定義
*********************************************************************/
#mainContents .pagingBox{
	display:block;
	text-align:center;
	margin:30px auto;
}
#mainContents .pagingBox:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html body #mainContents .pagingBox {height: 1%;}
*:first-child+html body #mainContents .pagingBox {height: 1%;}
#mainContents .pagingBox div{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#mainContents .pagingBox .paging {
	margin:0 5px;
	height:27px;
	overflow:hidden;
	vertical-align:middle;
}
#mainContents .pagingBox .paging div{
	margin: 0 2px;
}
#mainContents .pagingBox .paging div a{
	text-align:center;
	padding:0 9px;
	font-size:14px;
	line-height:25px;
	height:25px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #fff;
}
#mainContents .pagingBox span{
	text-align:center;
	padding:0 9px;
	font-size:14px;
	line-height:25px;
	height:25px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #2F589E;
}
#mainContents .pagingBox .paging div a:hover{
	background:#2F589E;
	border:1px solid #2F589E;
	color:#fff;
}



/*********************************************************************
*	スマホアラート用
*********************************************************************/
#gallery_popup{ display:none; width:525px; position:absolute; top:60px; left:200px; background:#fff; border:2px solid #ccc; padding:10px; z-index:200; }
#overlay { width:100%; height:100%; background:#000; z-index:100; position:absolute; top:0; left:0; filter:alpha(opacity=60); opacity:0.6; display:none; }

/* SP popup */
#checkPopup{
  margin:50px auto;
  background:#fff;
  border-radius: 35px;
  z-index:1000;
  box-shadow: 0px 0px 5px #000000;
  border:4px solid #ccc;
}
#checkPopupContents { 
  padding:20px;
  font-size:50px;
}
#checkPopupContents .btnArea{
  text-align:center;
  padding:50px;
}
#checkPopupContents .btnArea a { 
  display:inline-block;
  margin:0 50px;
  padding: 5px 50px;
  border:1px solid #2296df;
  border-radius: 20px;
  background-image: -moz-linear-gradient(top, #7cccfe, #1f94de);
  background-image: -webkit-linear-gradient(top, #7cccfe, #1f94de);
  background-image: -webkit-gradient(linear,left top,left bottom, from(#7cccfe),to(#1f94de)); 
  background-image: linear-gradient(top, #7cccfe, #1f94de);
  background-clip: padding-box;
  box-shadow: 0px 0px 3px #000000;
  text-shadow: 0px 0px 3px #000000;
  font-size:70px;
  font-weight:bold;
  color:#fff;
}
#checkPopupContents dl dt{
  float:left;
  padding:20px 0 10px 10px;
  clear:left;
}
#checkPopupContents dl dd{
  padding:0 0 10px 70px;
}
#checkPopupContents dl input[type="radio"]{ 
  -webkit-transform: scale(3);
  transform: scale(3);

}


